Vixie Cron MAILTO Sendmail Vulnerability

Bugtraq ID: 611
Class: Input Validation Error
CVE: CVE-1999-0769
CVE-1999-0872
Remote: No
Local: Yes
Published: Aug 25 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: The vulnerability was announced by RedHat Software. The exploit is from Olaf Kirch.
Vulnerable: Redhat Linux 6.0
Redhat Linux 5.2 i386
Redhat Linux 5.1
- Standard & Poors ComStock 4.2.4
Redhat Linux 5.0
Redhat Linux 4.2
Redhat Linux 4.1
Redhat Linux 4.0
Paul Vixie Vixie Cron 3.0 pl1
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
+ Progeny Debian 1.0
Debian Linux 2.2
Debian Linux 2.1
Caldera OpenLinux 2.2
Not Vulnerable: Slackware Linux 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus